[dbaccess:common.dbaccess]

[mypage:onedepo.db.member.mypage]
dbaccess = "ref:dbaccess"

[preorder:onedepo.db.preorder]
dbaccess = "ref:dbaccess"

[cart:onedepo.db.cart]
dbaccess = "ref:dbaccess"

[seller:onedepo.db.member.seller]
dbaccess = "ref:dbaccess"

[member:onedepo.db.member]
dbaccess = "ref:dbaccess"

[systeminfo:onedepo.db.systeminfo]
dbaccess = "ref:dbaccess"

[imgupd:onedepo.logic.imgupload]
image = "ref:image"

[header:onedepo.logic.header]
c_preorder = "ref:preorder"
c_cart    = "ref:cart"
c_member = "ref:member"
c_systeminfo = "ref:systeminfo"
imgupd = "ref:imgupd"

[itemexhibit:onedepo.db.itemexhibit]
dbaccess = "ref:dbaccess"
